/* 
    HOME PAGE MICROWEBSITE
    inc : TEMP HEADER AND FOOTER;

    inc: CONTENT;
        inc : BREADCRUBM AND FACEBOOK + TWITTER ICONS

    inc: FEATURED CONTENT BLOCK;
        inc: BLOCK
        inc: MICROBLOCKS


        inc: LEFT SIDE BLOCK
            inc : HEADERS + PICTURE 
                  inc : PURPLE MESSAGE BOX
                  inc : HEADER UNDER PICTURE;
            inc : LIST;
            inc : IMAGES BOTTOM;


        inc: RIGHT SIDE BLOCK
            inc : RED PUSH FOR ACTION BUTTON;
            inc : GREY BLOCK WITH THE MAP + "CAMPAIGN NEWS" + "WHAT ELSE CAN I DO";
            inc : PLEDGED PEOPLE BLOCK;



    inc: OVERLAY
        inc : BLACK OVERLAY
        inc : LIGHT BOX ON OVERLAY 
        inc : PINK BUTTON IN LIGHTBOX;

*/





/* 
--------------------------------------------------------------*/


/* TEMP HEADER AND FOOTER */

.secondpage #topnavtemp{
    margin: 0;
    padding: 0;
    line-height: 0;
}

.secondpage #tempfooter{
    padding-top: 40px;
    background-color: #FFFFFF;
}


/* CONTENT
--------------------------------------------------------------*/

/* BREADCRUBM AND FACEBOOK + TWITTER ICONS */

.secondpage #breadcrumb #facebooktwitter{
   float: right;
   /*width: 220px;*/
}

.secondpage #floatText{
    float: left;
     display: block;
}

.secondpage #breadcrumb #facebooktwitter strong, .secondpage .featuredContentBlockInner strong{
    font-family: arial,​verdana,​sans-serif;
    font-weight: 600;
    color:#663366;
    font-size: 1.2em;
    text-decoration: none;
    line-height: 19.6833px;
}

.secondpage #breadcrumb #facebooktwitter ol{
    float: right;
     display: block;
    margin-left: 6px;
    margin-top: -5px;
}

.secondpage #breadcrumb #facebooktwitter ol li{
    margin: 0 0px 0 6px;
}
.secondpage #breadcrumb #facebooktwitter ol li a{
     border: none;
}

.secondpage #breadcrumb {
    border-style: solid;
    border-bottom-width: 0px;
    font-size: 0.85em;
    margin-bottom: 0px;
    padding: 15px 0 4px;
    position: relative;
}



/* FEATURED CONTENT BLOCK
--------------------------------------------------------------*/

/* BLOCK */

.secondpage .featuredContentBlockMicro{
    width: 902px;
    border-top: 1px solid #E4E4DF;
}


/* MICRO BLOCKS */

.secondpage .leftside{
     margin: 20px 0px 0 0px;
     display: block;
     width: 602px;
     /*height: 100%;*/
     float: left;
}

.secondpage .rightside {
    position: relative;
    float: right;
    width: 245px;
    margin-top: 20px;
}









/*------------------------------------*\
    $LEFT SIDE BLOCK
\*------------------------------------*/



/* HEADERS + PICTURE 
--------------------------------------------------------------*/

/* PURPLE MESSAGE BOX */

.secondpage #imagePeople{
    margin-bottom: 28px;
    margin-top: 20px;
}

.secondpage .purpleAndImageBlock{
    /*position: relative;*/
    float: left;
}

.secondpage .leftside #prplbox h2  {
    border: none;
    color: #FFFFFF;
    font-size: 1.23em;
    line-height: 1em;
}

.secondpage #purpleTriangle{
   bottom: -5px;
   left: 50%;
   position: absolute;
}

.secondpage .purpleyblock {
   /* bottom: 10px;*/
    height: 32px;
    position: absolute !important;
    /*right: 18px;*/
}
.secondpage .purpleBlockbox {
    display: block;
    float: left;
    position: relative;
}

.secondpage .purpleyblock .west, .secondpage .purpleyblock .east {
    height: 22px;
}
.secondpage .purpleBlockbox .west {
    background-color: #650360;
    left: 0;
    position: absolute;
    top: 4px;
    width: 4px;
}

.secondpage .purpleBlockbox .east {
   background-color: #650360;
    position: absolute;
    right: 2px;
    top: 4px;
    width: 8px;
}
.secondpage .purpleyblock .north, .secondpage .purpleyblock .south {
    width: 104px;
}
.secondpage .purpleBlockbox .north {
    background-color: #650360;
    display: block;
    height: 4px;
    left: 4px;
    position: absolute;
    top: 0;
}

.secondpage .purpleBlockbox .south {
    background-color: #650360;
    bottom: 3px;
    height: 7px;
    left: 4px;
    position: absolute;
}

.secondpage .purpleBlockbox .purpleBlockMessage {
   background-color: #650360;
    display: block;
    float: left;
    margin-left: 4px;
    margin-right: 6px;
    /*min-height: 24px;
    padding-left: 21px;
    padding-right: 21px;
    */
    min-height: 26px;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 3px;
    position: relative;
    vertical-align: middle;
}


.secondpage .purpleBlockbox .nowe {
    background: url("../images/nwlight_purple.png") no-repeat scroll 0 0 transparent;
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    width: 4px;
}

.secondpage .purpleBlockbox .noea {
    background: url("../images/nelight_purple.png") no-repeat scroll 0 0 transparent;
    height: 4px;
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
}

.secondpage .purpleBlockbox .sowe {
    background: url("../images/swlight_purple.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 7px;
    left: 0;
    position: absolute;
    width: 4px;
}
.secondpage .purpleBlockbox .soea {
    background: url("../images/selight_purple.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 7px;
    position: absolute;
    right: 0;
    width: 6px;
}



/* HEADER UNDER PICTURE */

.secondpage .leftside #contentBlockT h2  {
    border: none;
    font-size: 1.5em;
    line-height: 1em;
    float: left;
}

.secondpage .leftside #contentBlockT #darkH2 h2  {
    font-weight: bold;
    color: #333333;
    font-size: 1.1em;
    line-height: 1.2em;
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E4E4DF;
    width: 100%
}
#darkH2 p {
    clear: both;
    font-size: 1.2em;
} 

.secondpage #contentBlockT .updated {
    float: right;
    text-align: right;
    width: 220px;
    margin-top: 7px;
}
.secondpage #contentBlockT ol {
    font-size: 0.77em;
    margin-bottom: 10px;
    padding: 10px 0;
    margin: 0;
    padding: 0;
}



/* LIST
--------------------------------------------------------------*/

.secondpage #outputList ul li{
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
.secondpage #outputList {
    margin-bottom: 40px;
}
/* pink switch arrow */

.secondpage .pinkSwitchArrow{
    background: url("../images/arrows_pink.png") no-repeat scroll 0 -12px transparent;
    display: block;
    float: left;
    height: 9px;
    margin-top: 10px;
    position: absolute;
    top: 0;
    width: 9px;
}

.secondpage .closedArrow{
    background-position: 0px -12px;
}

/* one List element */
.secondpage .mainListArea{
    float: left;
    width: 100%;
    border-bottom: 1px solid #E4E4DF;
}
.miniBlockBottom {
    margin-bottom: 15px;
}

.secondpage .miniBlocktop{
    position: relative;
    margin: 18px 0;
}

.secondpage .mainLA {
    font-size: 1.09em;
    font-weight: 600;
    line-height: 2;
}

.secondpage .rightAligned{
    float: left;
    margin-left: 20px;
}

.secondpage .bubblesBox{
    left: 54%;
    margin: 0;
    position: absolute;
    width: 300px;
}

.secondpage .bubbles{
    float: left;
    margin: 0 6px;
}

.secondpage .rightFloat{
    float: right;
}

.secondpage .answer h2{
    font-size: 1.09em;
    font-weight: 600;
    color: #666666;
}

.secondpage #outputList{
    display: block;
}

/* IMAGES BOTTOM */

.secondpage #imgRedBorder .blockE .nw, .secondpage #imgRedBorder .blockE .ne {
    background-image: url("../images/cnr-pink.png");
}

.secondpage #imgPurpleBorder .blockE .nw, .secondpage #imgPurpleBorder .blockE .ne {
    background-image: url("../images/cnr-purple.png");
}

.secondpage .imagesBlockBottom .blockE .blockBody {
    border-width: 0 0 2px 0;
}

.secondpage .imagesBlockBottom .block h2{
    padding: 3px 0;
}

.secondpage .imagesBlockBottom {
    position: relative;
}

.secondpage .imagesBlockBottom .block {
    background-color: transparent;
    margin-bottom: 40px;
}

.secondpage #imgRedBorder .blockE{
    border-color: #c7000b;
}

.secondpage #imgPurpleBorder .blockE{
    border-color: #5c2459;
}

.secondpage #imgRedBorder .blockE .blockBody {
    border-color: #c7000b #C8C9BE;
}

.secondpage #imgPurpleBorder .blockE .blockBody {
    border-color: #5c2459 #C8C9BE;
}

.secondpage .featuredContentBlockMicro .imagesBlockBottom a, .secondpage .featuredContentBlockMicro .imagesBlockBottom a:link {
    border:none;
}

.secondpage .columnInner{
    margin-right: 10px;
}

.secondpage #pageWrap .blockE h2, .secondpage .imagesBlockBottom .block h2{
    padding: 5px 10px;
}


.secondpage #pageWrap #imgRedBorder .blockE h2, .secondpage .imagesBlockBottom #imgRedBorder .block h2{
    background-image: url("../images/bg_red.jpg");
}

.secondpage #pageWrap #imgPurpleBorder .blockE h2, .secondpage .imagesBlockBottom #imgPurpleBorder .block h2{
    background-image: url("../images/bg_purple.jpg");
}



/*------------------------------------*\
    $RIGHT SIDE BLOCK
\*------------------------------------*/



/* PUSH FOR ACTION BUTTON MINI BLOCK
--------------------------------------------------------------*/

/* H2 span */
.secondpage .featuredContentBlockInner h2 span{
    font-weight: 600px;
    font-size: 1.45em;
    line-height: 1.2em;
}

/* RED PUSH FOR ACTION BUTTON */
.secondpage .featuredContentBlockMicro #sideWrapTwo .pushButtonAction a {
    border: none; 
}

.secondpage .pushButtonAction{
    text-align: center;
    margin-bottom: 10px;
}



/* GREY BLOCK WITH THE MAP + "CAMPAIGN NEWS" + "WHAT ELSE CAN I DO"
--------------------------------------------------------------*/

/* full grey block */
.secondpage #sideWrapTwo{
    padding-top: 8px;
    width: auto;
}

/* mini grey block inside */
.secondpage #sideWrapTwo .block {
    margin: 0;
    padding-bottom: 15px;
}
.secondpage #sideWrapTwo .blockJ .ne, .homePage #sideWrapTwo .blockJ .nw {
    top: 0;
}

.secondpage .featuredContentBlockMicro .block h2 a {
    background-image: none;
}

.secondpage .featuredContentBlockMicro a, .secondpage .featuredContentBlockMicro a:link {
    border-color: #C8C9BE;
    color: #663366;
}
.secondpage .featuredContentBlockMicro a, .secondpage .featuredContentBlockMicro a:link {
    border-bottom-width: 1px;
    border-style: solid;
    text-decoration: none;
}

.secondpage .blockJ .listStyleFour li {
    line-height: 1.3em;
    padding-left: 60px;
    padding-right: 0;
}
.secondpage .listStyleFour li {
    background: none repeat scroll 0 0 transparent;
}
.secondpage .listStyleFour li {
    min-height: 50px;
    padding: 1px;
}

.secondpage .blockJ .listStyleFour li img {
    margin-left: -60px;
    margin-top: 0;
}
.secondpage .block .listStyleFour img {
    float: left;
    margin: 0 10px 0 0;
}

.secondpage .blockJ .listStyleFour .date {
    display: block;
    margin-top: 3px;
}

.secondpage .featuredContentBlockMicro .tabs {
    /*background-color: #C9CAC3;*/
    background-image: url("/layouts/NAS/images/theme-one/header-bg.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    border:none;
}

.secondpage #pageWrap .rss {
    margin-bottom: 15px;
}

.secondpage #pageWrap .formStyleOne .formControls {
    margin-top: 5px;
    padding: 0 10px;
}
.secondpage #pageWrap .formControls {
    background: none repeat scroll 0 0 transparent;
    margin: 1em 0 2em;
    overflow: hidden;
    padding: 0;
}


.secondpage .formStyleOne .blockBody {
    background: url("../images/map.png") no-repeat scroll 90% 8px transparent;
    min-height: 127px;
    padding: 1px;
}

.secondpage .facebookComments{
    margin-bottom: 60px;
}


/* PLEDGED PEOPLE BLOCK */

/* whole block*/
.secondpage #plP {
    padding: 8px;
}

.secondpage .featuredContentBlockInner #pledgedPeople p{
    line-height: 0.8em;
    margin: 0;
}

.secondpage .featuredContentBlockInner #pledgedPeople .blockNumbers p{
    font-size: 1.3em;
	color: #FFFFFF;
	line-height: 2.3;
	padding: 0 15px;
	margin: 0;
}

.blockNumbers__flipped p {
	background-color: rgba(255,255,255,0.2);
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIW2P8//+/MQAJNAMyXdQe0gAAAABJRU5ErkJggg==) repeat;
	
}
.blockNumbers__flipped p span {
	position: relative;
	top:4px;
}
.secondpage .featuredContentBlockInner #pledgedPeople strong{
    font-size: 1em;
    line-height: 1.3em;
}

.secondpage .coma{
    float: left;
	font-size: 1.6em;
	margin-right: 2px;
	margin-top: 12px;
}

.secondpage .coma strong{
    color: #010101;
}

.secondpage .blockNumbers{
    background: url("../images/flip_square.png") no-repeat scroll 0 top transparent;
	float: left;
	margin: 0 1px;
}
.secondpage .blockNumbers__flipped {
	background-position: 0 bottom;
}

.secondpage .numberBoxes{
    margin: 10px 0px 4px;
}

.secondpage .lastchild{
    margin-right: 0;
}







/*------------------------------------*\
    $OVERLAY
\*------------------------------------*/


/* BLACK OVERLAY */

.black_overlay{
            display: none;
            position: fixed;
            top: 0%;
            left: 0%;
            width: 100%;
            height: 178%;
            background-color: black;
            z-index:1001;
            -moz-opacity: 0.5;
            opacity:.50;
            filter: alpha(opacity=50);
        }


.secondpage .white_content {
    background-color: white;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
    display: none;
    left: 25%;
    overflow: hidden;
    padding: 19px;
    position: absolute;
    top: 5%;
    width: 600px;
    z-index: 1002;
    background-repeat: no-repeat;
}
.secondpage .white_content p {
    color: #000;
}

.secondpage .white_content h1 {
    color: #5d245a;
}



/* LIGHT BOX ON OVERLAY */

.secondpage #actionFormWrapper{
    font-weight: 600;
}

.secondpage #actionFormWrapper h1{
    font-family: arial,​verdana,​sans-serif;
    font-size: 1.85em;
    margin-top: 0px;
    margin-bottom: 20px;
}

.secondpage #actionFormWrapper h2{
    font-weight: 600;
}

.secondpage #actionFormWrapper exfieldset h2{
    margin-bottom: 4px;
    margin-top: 14px;
}

.secondpage #actionFormWrapper p{
    font-size: 0.98em;
    padding-bottom: 67px;
    border-bottom: 1px solid #E4E4DF;
    margin-bottom: 6px;
    font-weight: normal;
}


.secondpage .actionFormButtons a{
    color: #666666;
    text-decoration: none;
    font-weight: 400;
    font-size: 0.88em;
}

.secondpage .actionFormButtons a:hover{
    text-decoration: underline;
}



/* PINK BUTTON IN LIGHTBOX */
/*
.secondpage .pinkyblock {
    bottom: 10px;
    height: 32px;
    position: absolute !important;
    right: 18px;
}*/
.secondpage .pinkButtonSave {
    display: block;
    float: left;
    position: relative;
}

.secondpage .pinkyblock .west, .secondpage .pinkyblock .east {
    height: 22px;
}
.secondpage .pinkButtonSave .west {
    background-color: #E72974;
    left: 0;
    position: absolute;
    top: 4px;
    width: 4px;
}

.secondpage .pinkButtonSave .east {
    background-color: #E72974;
    position: absolute;
    right: 2px;
    top: 4px;
    width: 8px;
}
.secondpage .pinkyblock .north, .secondpage .pinkyblock .south {
    width: 104px;
}
.secondpage .pinkButtonSave .north {
    background-color: #E72974;
    display: block;
    height: 4px;
    left: 4px;
    position: absolute;
    top: 0;
}

.secondpage .pinkButtonSave .south {
    background-color: #E72974;
    bottom: 3px;
    height: 7px;
    left: 4px;
    position: absolute;
}

.secondpage .pinkButtonSave .pinkBlockButtonsave {
   background-color: #e70033;
    display: block;
    float: left;
    margin-left: 4px;
    margin-right: 6px;
    min-height: 27px;
    padding-left: 29px;
    padding-right: 29px;
    padding-top: 2px;
    position: relative;
    vertical-align: middle;
}


.secondpage .pinkButtonSave .nowe {
    background: url("../images/nwlight.png") no-repeat scroll 0 0 transparent;
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    width: 4px;
}

.secondpage .pinkButtonSave .noea {
    background: url("../images/nelight.png") no-repeat scroll 0 0 transparent;
    height: 4px;
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
}

.secondpage .pinkButtonSave .sowe {
    background: url("../images/swlight.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 7px;
    left: 0;
    position: absolute;
    width: 4px;
}
.secondpage .pinkButtonSave .soea {
    background: url("../images/selight.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 7px;
    position: absolute;
    right: 0;
    width: 6px;
}

.secondpage .actionFormButtons .pinkButtonSave a {
    color: #FFF;
    font-size: 0.9em;
    font-weight: 600;
    text-decoration: none;
    line-height: 25px;
}

.secondpage .formClose{
     position: absolute;
     bottom: 14px;
     width: 100px;
}


